/*
Theme Name: Smartsummithealth
Author: Safeer
Author URI: http://thecodepoetry.com/
Description: Custom theme for Smartsummithealth
Version: 1.0.0
License: 
Template: finanza
Text Domain: gdlr_translate
*/

@import url("../finanza/style.css");

#btnContinue {
display: inline-block;
font-size: 13px;
padding: 10px 25px;
margin-bottom: 15px;
margin-right: 15px;
margin-left:10px;
outline: none;
cursor: pointer;
font-weight: 700;
letter-spacing: 1px;
border: none;
background-color: #bd3c41;
color: #FFF;
text-transform: uppercase;
line-height: 1em;
font-family: "Open Sans";
}
#user-registration input[type="submit"] {
    background-color: #bd3c41;
}

.tb-frontend-calendar.tbk-slide-container .tbk-resevation-review-navigation .ten.wide.tbk-column {
    white-space: initial;
}

.tbk-reservation-form-container .tbk-fields {
    justify-content: flex-start;
	width: 100%;
}

.tbk-reservation-form-container .tbk-field {
	margin: 0 1em 1em 0;
}